Subject: CCL:Thermal corrections

From: Dave Harris <[email-masked]>
Date: 14 Jun 2002 02:54:51 -0400

On Thu, 2002-06-13 at 17:17, David J Anick wrote:

> 
> Dear CCLers,
> 
> Having completed a Gaussian98 frequencies/ZPE calculation
> at an optimized geometry, I now find that I would like to know
> the thermal corrections to energy, enthalpy and Gibbs free
> energy at a different temperature (77 K) than the one that
> Gaussian98 automatically calculated (298 K).
> 
> I don't want to re-run the calculation if possible because
> it took nearly a week.

If you still have either a checkpoint (.chk) file or a formatted
checkpoint (.fchk) file produced by the original frequency calculation,
you can use the freqchk utility to calculate thermodynamic parameters
for different temperatures, pressures, and isotope masses. It can also
be used to change the scaling factor applied to calculated vibrational
frequencies. Info from Gaussian is at:
<http://www.gaussian.com/freqchk.htm>

> Can anyone tell me the formula(s) that Gaussian98 uses
> to compute these data?

This can also be found at the Gaussian site:
<http://www.gaussian.com/thermo.htm>

Regards,

-- 
Dave Harris
Department of Chemistry
University of Missouri-Kansas City